differentiate_option

## Public Types

enum | type { none = 0 , gradient = 1 , divergence = 2 , curl = 3 }

## Public Member Functions

| differentiate_option ()

## Public Attributes

bool | symmetrized
bool | surfacic
bool | broken
bool | batchelor_curl

## Detailed Description

Definition at line 41 of file piola.h.

## Member Enumeration Documentation

## type

enum type

Enumerator
none |
gradient |
divergence |
curl |

Definition at line 42 of file piola.h.

## Constructor & Destructor Documentation

## differentiate_option()

differentiate_option | ( |  | ) |

Definition at line 54 of file piola.h.

## Member Data Documentation

## symmetrized

bool symmetrized

Definition at line 49 of file piola.h.

## surfacic

bool surfacic

Definition at line 50 of file piola.h.

## broken

bool broken

Definition at line 51 of file piola.h.

## batchelor_curl

bool batchelor_curl

Definition at line 52 of file piola.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/lib/piola.h